/**
 * @since 6.0.0
 */
export interface PasswordClassNameOptions {
    className?: string;
}
/**
 * @since 6.0.0
 */
export declare function password(options?: PasswordClassNameOptions): string;
/**
 * @since 6.0.0
 */
export interface PasswordInputClassNameOptions {
    className?: string;
}
export declare function passwordInput(options?: PasswordInputClassNameOptions): string;
/**
 * @since 6.0.0
 */
export interface PasswordInputToggleClassNameOptions {
    className?: string;
}
export declare function passwordInputToggle(options?: PasswordInputToggleClassNameOptions): string;
